@charset "UTF-8";
/*-- clear--*/
/* line 11, ../sass/style.scss */
html, body, div, p, img, header, footer, nav, section, article, aside, figure,
h1, h2, h3, h4, h5, h6, ul, li {
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  border: none;
  box-shadow: none;
  font-weight: normal;
}

/* line 22, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 26, ../sass/style.scss */
input, textarea {
  outline-color: #ff0099;
}

/* line 30, ../sass/style.scss */
.inner {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}
@media screen and (max-device-width: 800px) {
  /* line 30, ../sass/style.scss */
  .inner {
    width: 100%;
  }
}

/* line 40, ../sass/style.scss */
.formobile {
  display: none;
}
@media screen and (max-device-width: 800px) {
  /* line 40, ../sass/style.scss */
  .formobile {
    display: block;
  }
}

/* line 47, ../sass/style.scss */
html, body {
  min-width: 1000px;
}
@media screen and (max-device-width: 800px) {
  /* line 47, ../sass/style.scss */
  html, body {
    min-width: 100%;
  }
}

/* line 54, ../sass/style.scss */
body {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 20px;
  font-family: "HiraginoUDSansRStdN-W4", 'ヒラギノUD丸ゴ Pro W3', 'Hiragino Maru Gothic Pro', Avenir, 'Helvetica neue', Helvetica, '游ゴシック', YuGothic, メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  letter-spacing: 3.5px;
}
@media screen and (max-device-width: 800px) {
  /* line 54, ../sass/style.scss */
  body {
    min-width: 320px;
  }
}

/* line 66, ../sass/style.scss */
header {
  width: 100%;
  min-width: 1000px;
  min-height: 659px;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
@media screen and (max-width: 1000px) {
  /* line 66, ../sass/style.scss */
  header {
    background: url("../images/mainvisual.png") no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: auto 659px;
  }
}
@media screen and (min-width: 1001px) {
  /* line 66, ../sass/style.scss */
  header {
    background: url("../images/mainvisual.png") no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: 100% auto;
  }
}
@media screen and (max-device-width: 800px) {
  /* line 66, ../sass/style.scss */
  header {
    min-width: 100%;
    height: 659px;
    background: url("../images/mainvisual-mobile.png") no-repeat;
    background-size: auto 659px;
    background-position: 15% 0;
  }
}
/* line 94, ../sass/style.scss */
header .app-title {
  position: absolute;
  top: 135px;
  left: 50%;
  margin-left: 50px;
}
/* line 99, ../sass/style.scss */
header .app-title img {
  width: 390px;
}
@media screen and (max-device-width: 800px) {
  /* line 94, ../sass/style.scss */
  header .app-title {
    box-sizing: border-box;
    position: relative;
    top: 70px;
    left: 50%;
    margin-left: -140px;
    padding: 20px;
    width: 280px;
    height: 90px;
    background: rgba(255, 255, 255, 0.7);
    text-align: center;
    font-size: 42px;
  }
  /* line 114, ../sass/style.scss */
  header .app-title img {
    margin-left: auto;
    margin-right: auto;
    width: 240px;
  }
}
/* line 121, ../sass/style.scss */
header .app-description {
  position: absolute;
  top: 257px;
  left: 50%;
  margin-left: 50px;
  width: 397px;
  height: 88px;
  background: url("../images/app-description.png") no-repeat;
  background-size: 390px auto;
  text-indent: -9999px;
}
@media screen and (max-device-width: 800px) {
  /* line 121, ../sass/style.scss */
  header .app-description {
    position: relative;
    top: 100px;
    left: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 280px;
    text-align: center;
    background: none;
    color: white;
    font-size: 20px;
    line-height: 2em;
    text-indent: 0px;
    font-family: "HiraginoUDSansStdN-W3",'ヒラギノUD角ゴ Pro W3', 'Hiragino UD Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  }
}
/* line 147, ../sass/style.scss */
header .btn-download {
  position: absolute;
  top: 385px;
  left: 50%;
  margin-left: 50px;
}
/* line 152, ../sass/style.scss */
header .btn-download img {
  width: 169px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
/* line 158, ../sass/style.scss */
header .btn-download:hover {
  cursor: pointer;
  opacity: 0.9;
}
@media screen and (max-device-width: 800px) {
  /* line 147, ../sass/style.scss */
  header .btn-download {
    position: absolute;
    top: 400px;
    left: 50%;
    margin-left: -84px;
    width: 169px;
  }
}
/* line 170, ../sass/style.scss */
header .sns-area-header {
  overflow: hidden;
  position: absolute;
  top: 385px;
  left: 50%;
  margin-left: 250px;
}
/* line 176, ../sass/style.scss */
header .sns-area-header .share-twitter {
  float: left;
  opacity: 0;
}
/* line 180, ../sass/style.scss */
header .sns-area-header .share-hatebu {
  float: left;
  margin-left: 14px;
  opacity: 0;
}
/* line 185, ../sass/style.scss */
header .sns-area-header .share-facebook {
  clear: both;
  opacity: 0;
}
@media screen and (max-device-width: 800px) {
  /* line 170, ../sass/style.scss */
  header .sns-area-header {
    box-sizing: border-box;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    top: 657px;
    left: 0px;
    margin: 0px;
    background: #505150;
    width: 100%;
    height: 95px;
  }
}
/* line 202, ../sass/style.scss */
header .recruit-tester {
  box-sizing: border-box;
  position: absolute;
  top: 490px;
  left: 50%;
  margin-left: 50px;
  padding-top: 17px;
  width: 394px;
  height: 113px;
  background: rgba(255, 255, 255, 0.2);
  border: 2px solid #ff0099;
  font-size: 21px;
  color: #ff0099;
  text-align: center;
  letter-spacing: 6px;
}
/* line 217, ../sass/style.scss */
header .recruit-tester span {
  padding-left: 12px;
  font-size: 30px;
  letter-spacing: 11px;
}
@media screen and (max-device-width: 800px) {
  /* line 202, ../sass/style.scss */
  header .recruit-tester {
    top: 751px;
    left: 50%;
    margin-left: -50%;
    width: 100%;
    height: 105px;
    background: #ff0099;
    color: white;
    font-size: 16px;
    line-height: 2em;
  }
  /* line 232, ../sass/style.scss */
  header .recruit-tester span {
    font-size: 22px;
  }
}

/* line 239, ../sass/style.scss */
.about-area {
  width: 100%;
  min-width: 1000px;
  min-height: 765px;
  background: #eeeeee;
}
@media screen and (max-device-width: 800px) {
  /* line 239, ../sass/style.scss */
  .about-area {
    margin-top: 130px;
    min-width: 100%;
  }
}
/* line 248, ../sass/style.scss */
.about-area .about-title {
  padding-top: 130px;
  font-size: 33px;
  color: #ff0099;
  text-align: center;
}
@media screen and (max-device-width: 800px) {
  /* line 248, ../sass/style.scss */
  .about-area .about-title {
    width: 100%;
  }
}
/* line 257, ../sass/style.scss */
.about-area .about-boxes {
  overflow: hidden;
  margin-top: 125px;
  margin-left: auto;
  margin-right: auto;
  width: 920px;
}
@media screen and (max-device-width: 800px) {
  /* line 257, ../sass/style.scss */
  .about-area .about-boxes {
    width: 100%;
    margin-top: 30px;
  }
}
/* line 267, ../sass/style.scss */
.about-area .about-boxes .about-box {
  float: left;
  width: 220px;
  height: 180px;
}
@media screen and (max-device-width: 800px) {
  /* line 267, ../sass/style.scss */
  .about-area .about-boxes .about-box {
    float: none;
    width: 100%;
    margin-top: 30px;
  }
}
/* line 276, ../sass/style.scss */
.about-area .about-boxes .about-box p {
  text-align: center;
  color: #505150;
}
/* line 281, ../sass/style.scss */
.about-area .about-boxes .about-box img.about-box-smartphone {
  margin-top: 42px;
  width: 67px;
}
@media screen and (max-device-width: 800px) {
  /* line 281, ../sass/style.scss */
  .about-area .about-boxes .about-box img.about-box-smartphone {
    margin-top: 20px;
  }
}
/* line 288, ../sass/style.scss */
.about-area .about-boxes .about-box img.about-box-tits {
  margin-top: 50px;
  width: 101px;
}
@media screen and (max-device-width: 800px) {
  /* line 288, ../sass/style.scss */
  .about-area .about-boxes .about-box img.about-box-tits {
    margin-top: 20px;
  }
}
/* line 295, ../sass/style.scss */
.about-area .about-boxes .about-box img.about-box-cup {
  margin-top: 22px;
  margin-left: 20px;
  width: 93px;
}
@media screen and (max-device-width: 800px) {
  /* line 295, ../sass/style.scss */
  .about-area .about-boxes .about-box img.about-box-cup {
    margin-top: 20px;
  }
}
/* line 305, ../sass/style.scss */
.about-area .about-boxes .about-arrow {
  float: left;
  width: 130px;
  height: 170px;
  background: url("../images/icon-arrow.png") no-repeat;
  background-size: 34px auto;
  background-position: center 100px;
}
@media screen and (max-device-width: 800px) {
  /* line 305, ../sass/style.scss */
  .about-area .about-boxes .about-arrow {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 130px;
    height: 70px;
    background: url("../images/icon-arrow.png") no-repeat;
    background-size: 34px auto;
    background-position: center center;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}
/* line 329, ../sass/style.scss */
.about-area .about-description {
  margin-top: 110px;
  padding-left: 20px;
  font-family: "HiraginoUDSansStdN-W3",'ヒラギノUD角ゴ Pro W3', 'Hiragino UD Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック', YuGothic, メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 31px;
  color: #505150;
  text-align: center;
}
@media screen and (max-device-width: 800px) {
  /* line 329, ../sass/style.scss */
  .about-area .about-description {
    margin-top: 90px;
    padding-bottom: 90px;
    padding-left: 10px;
    font-size: 26px;
    line-height: 2em;
  }
}

/* line 346, ../sass/style.scss */
.concept-area {
  width: 100%;
  min-width: 1000px;
  min-height: 765px;
  background: url("../images/back-pink.png") no-repeat;
  background-attachment: fixed;
  background-position: center top;
  background-size: cover;
}
@media screen and (max-device-width: 800px) {
  /* line 346, ../sass/style.scss */
  .concept-area {
    min-width: 100%;
    min-height: 1500px;
    background: url("../images/back-pink.png") repeat-y;
    background-size: auto 100%;
  }
}
/* line 360, ../sass/style.scss */
.concept-area .concept-images {
  position: absolute;
  top: 121px;
  left: 34px;
}
/* line 364, ../sass/style.scss */
.concept-area .concept-images img {
  width: 247px;
}
@media screen and (max-device-width: 800px) {
  /* line 360, ../sass/style.scss */
  .concept-area .concept-images {
    top: 250px;
    left: 50%;
    margin-left: -123px;
  }
}
/* line 373, ../sass/style.scss */
.concept-area .concept-title {
  position: absolute;
  top: 130px;
  left: 325px;
  font-size: 45px;
  color: white;
  line-height: 1.6em;
}
@media screen and (max-device-width: 800px) {
  /* line 373, ../sass/style.scss */
  .concept-area .concept-title {
    top: 40px;
    left: 50%;
    margin-left: -47%;
    width: 96%;
    font-size: 40px;
    text-align: center;
  }
}
/* line 389, ../sass/style.scss */
.concept-area .concept-description {
  position: absolute;
  top: 298px;
  left: 325px;
  font-size: 16px;
  color: white;
  line-height: 2em;
}
/* line 396, ../sass/style.scss */
.concept-area .concept-description p {
  margin-bottom: 15px;
}
@media screen and (max-device-width: 800px) {
  /* line 389, ../sass/style.scss */
  .concept-area .concept-description {
    top: 800px;
    left: 50%;
    margin-left: -40%;
    width: 80%;
    font-size: 16px;
  }
}
@media screen and (max-device-width: 800px) and (max-device-width: 375px) {
  /* line 389, ../sass/style.scss */
  .concept-area .concept-description {
    font-size: 15px;
  }
}
@media screen and (max-device-width: 800px) and (max-device-width: 320px) {
  /* line 389, ../sass/style.scss */
  .concept-area .concept-description {
    font-size: 14px;
  }
}

/* line 415, ../sass/style.scss */
.tester-area {
  width: 100%;
  min-width: 1000px;
  min-height: 799px;
  background: url("../images/testervisual.png") no-repeat;
  background-attachment: fixed;
  background-position: bottom center;
  background-size: cover;
}
@media screen and (max-device-width: 800px) {
  /* line 415, ../sass/style.scss */
  .tester-area {
    min-width: 100%;
    background: url("../images/testervisual-mobile.png") no-repeat;
    background-size: auto 100%;
    background-position: center center;
  }
}
/* line 429, ../sass/style.scss */
.tester-area .tester-title {
  padding-top: 87px;
  font-size: 40px;
  color: white;
  text-align: center;
}
@media screen and (max-device-width: 800px) {
  /* line 429, ../sass/style.scss */
  .tester-area .tester-title {
    width: 100%;
  }
}
/* line 438, ../sass/style.scss */
.tester-area .tester-description {
  margin-top: 47px;
  margin-left: auto;
  margin-right: auto;
  width: 940px;
  font-size: 15px;
  color: white;
  line-height: 2.7em;
}
/* line 446, ../sass/style.scss */
.tester-area .tester-description p {
  margin-bottom: 35px;
}
@media screen and (max-device-width: 800px) {
  /* line 438, ../sass/style.scss */
  .tester-area .tester-description {
    width: 90%;
    font-size: 12px;
  }
}
/* line 454, ../sass/style.scss */
.tester-area .footer {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 940px;
  font-size: 15px;
  color: white;
  text-align: center;
}
@media screen and (max-device-width: 800px) {
  /* line 454, ../sass/style.scss */
  .tester-area .footer {
    width: 90%;
    font-size: 12px;
  }
}
/* line 467, ../sass/style.scss */
.tester-area .tester-form {
  position: relative;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 940px;
  height: 360px;
}
@media screen and (max-device-width: 800px) {
  /* line 467, ../sass/style.scss */
  .tester-area .tester-form {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: 540px;
  }
}
/* line 480, ../sass/style.scss */
.tester-area .tester-form .tester-form-title {
  margin-bottom: 10px;
  margin-left: 7px;
  font-size: 20px;
  color: white;
}
@media screen and (max-device-width: 800px) {
  /* line 480, ../sass/style.scss */
  .tester-area .tester-form .tester-form-title {
    font-size: 14px;
  }
}
/* line 489, ../sass/style.scss */
.tester-area .tester-form input {
  box-sizing: border-box;
  padding: 7px;
  border: 0;
  font-size: 20px;
  line-height: 1.3em;
  color: #505150;
}
/* line 496, ../sass/style.scss */
.tester-area .tester-form input[type="text"] {
  height: 43px;
}
@media screen and (max-device-width: 800px) {
  /* line 489, ../sass/style.scss */
  .tester-area .tester-form input {
    font-size: 14px;
  }
}
/* line 503, ../sass/style.scss */
.tester-area .tester-form textarea {
  box-sizing: border-box;
  padding: 7px;
  border: 0;
  font-size: 20px;
  color: #505150;
  height: 166px;
  line-height: 1.3em;
}
@media screen and (max-device-width: 800px) {
  /* line 503, ../sass/style.scss */
  .tester-area .tester-form textarea {
    font-size: 14px;
  }
}
/* line 515, ../sass/style.scss */
.tester-area .tester-form .tester-form-name {
  position: absolute;
  top: 0px;
  left: 0px;
}
/* line 519, ../sass/style.scss */
.tester-area .tester-form .tester-form-name input {
  width: 275px;
}
@media screen and (max-device-width: 800px) {
  /* line 515, ../sass/style.scss */
  .tester-area .tester-form .tester-form-name {
    position: relative;
    float: left;
    width: 50%;
  }
  /* line 526, ../sass/style.scss */
  .tester-area .tester-form .tester-form-name input {
    width: 90%;
  }
}
/* line 531, ../sass/style.scss */
.tester-area .tester-form .tester-form-cup {
  position: absolute;
  top: 0px;
  left: 305px;
}
/* line 535, ../sass/style.scss */
.tester-area .tester-form .tester-form-cup input {
  width: 133px;
}
@media screen and (max-device-width: 800px) {
  /* line 531, ../sass/style.scss */
  .tester-area .tester-form .tester-form-cup {
    position: relative;
    float: left;
    left: 10px;
    width: 40%;
  }
  /* line 543, ../sass/style.scss */
  .tester-area .tester-form .tester-form-cup input {
    width: 50%;
  }
}
/* line 548, ../sass/style.scss */
.tester-area .tester-form .tester-form-mail {
  position: absolute;
  top: 122px;
  left: 0px;
}
/* line 552, ../sass/style.scss */
.tester-area .tester-form .tester-form-mail input {
  width: 437px;
}
@media screen and (max-device-width: 800px) {
  /* line 548, ../sass/style.scss */
  .tester-area .tester-form .tester-form-mail {
    position: relative;
    clear: both;
    top: 30px;
    left: 0px;
  }
  /* line 560, ../sass/style.scss */
  .tester-area .tester-form .tester-form-mail input {
    width: 95%;
  }
}
/* line 565, ../sass/style.scss */
.tester-area .tester-form .tester-form-free {
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: 35px;
}
/* line 570, ../sass/style.scss */
.tester-area .tester-form .tester-form-free textarea {
  width: 437px;
}
@media screen and (max-device-width: 800px) {
  /* line 565, ../sass/style.scss */
  .tester-area .tester-form .tester-form-free {
    position: relative;
    clear: both;
    top: 60px;
    left: 0px;
    margin-left: 0px;
  }
  /* line 579, ../sass/style.scss */
  .tester-area .tester-form .tester-form-free textarea {
    width: 95%;
  }
}
/* line 584, ../sass/style.scss */
.tester-area .tester-form .tester-form-submit {
  position: absolute;
  top: 275px;
  left: 50%;
  margin-left: -77px;
}
/* line 589, ../sass/style.scss */
.tester-area .tester-form .tester-form-submit input {
  padding-left: 18px;
  width: 154px;
  height: 57px;
  background: #ff0099;
  border-radius: 2px;
  font-size: 24px;
  color: white;
  text-align: center;
  letter-spacing: 10px;
  line-height: 1.5em;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
/* line 605, ../sass/style.scss */
.tester-area .tester-form .tester-form-submit input:hover {
  cursor: pointer;
  background: rgba(255, 0, 153, 0.8);
}
@media screen and (max-device-width: 800px) {
  /* line 584, ../sass/style.scss */
  .tester-area .tester-form .tester-form-submit {
    position: relative;
    top: 90px;
    left: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 154px;
  }
}
